Bug 83523 - several anaconda typos
Summary: several anaconda typos
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-05 05:26 UTC by Leon Ho
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 14:59:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Leon Ho 2003-02-05 05:26:54 UTC
Quoted from email: 
In the latest anaconda.pot file (v1.37), there are still a couple of 
typos not fixed. The details are as follows: 
 
Message number: 1045 (if you are using kbabel) 
MessageID: "The z/IPL Boot Loader will be installed on your system after 
*installations* 
is complete. You can now enter any additional kernel and chandev parameters 
which your machine or your setup may require." 
Problem: *installations* should be *installation* 
 
Message number: 1365 (if you are using kbabel) 
MessageID: "Portuguese (*Brasilian*)" 
Problem: *Brasilian* should be *Brazilian* 
 
Cheers. 
 
Sarah

Comment 1 Jeremy Katz 2003-02-05 06:52:40 UTC
Commited to internal, refreshed po files on elvis

Comment 2 Brent Fox 2003-05-25 14:59:01 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.


Note You need to log in before you can comment on or make changes to this bug.